$font-spartan: "League Spartan", sans-serif;

$font-lora: "Lora", serif;

$font-roboto: "Roboto", sans-serif;

$color-gray-bg: #f8f9fa;

$color-white-transparent: #e5e5e5;

$color-white: #ffffff;

$color-brown: #d4a373;

$color-dark: #495057;

$color-author-dark: #343a40;

$color-dark-gray: #6c757d;

$color-footer: #212529;
